wibble::IsPolymorphic< T > Struct Template Reference

`#include <amorph.h>`

## Classes

struct | A
struct | B

## Static Public Attributes

static const bool | value = IsZero< sizeof( A ) - sizeof( B ) >::value

## Member Data Documentation

## value

template<typename T >

const bool wibble::IsPolymorphic< T >::value = IsZero< sizeof( A ) - sizeof( B ) >::value

static

The documentation for this struct was generated from the following file:

- amorph.h